/*
Theme Name: Savage Theme
Template: shopkeeper
Author: Ying Zhang
Version: 1.0.1457253417
Updated: 2016-03-06 08:36:57
*/



/* Fonts */
h1, h2, h3, h4, h5, h6 { font-family: 'Josefin sans',sans-serif !important; }
.woocommerce .products ul h3, .woocommerce ul.products h3, .woocommerce-page .products ul h3, .woocommerce-page ul.products h3 { font-size: 16px; font-weight: 900; }

.red { color: #d82027; }

/* General short cuts */
.bg-size-cover .vc_column-inner { background-size: cover !important; }
.bg-pos-right .vc_column-inner { background-position-x: 100% !important; }

@media only screen and (min-width: 768px) {
  .narrow_layout_display_only { display: none !important; }
  .wide_layout_display_only { display: initial !important; }
}
@media only screen and (max-width: 767px) {
  .narrow_layout_display_only { display: initial !important; }
  .wide_layout_display_only { display: none !important; }
}

@media only screen and (max-width: 1022px) {
  .hide_for_mobile_menu { display: none !important; }
}

/* Header transparency */
@media only screen and (min-width: 63.9375em) {
  #page_wrapper.transparent_header .site-header {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+80,000000+100&0.2+1,0.2+80,0+100 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.2) 1%, rgba(0,0,0,0.2) 80%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.2) 0%,rgba(0,0,0,0.2) 1%,rgba(0,0,0,0.2) 80%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0.2) 0%,rgba(0,0,0,0.2) 1%,rgba(0,0,0,0.2) 80%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
  }
}

.site-header.sticky, #page_wrapper.transparent_header .site-header.sticky {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+85,ffffff+100&0.9+0,0.9+85,0.75+100 */
background: -moz-linear-gradient(top,  rgba(255,255,255,0.9) 0%, rgba(255,255,255,0.9) 85%, rgba(255,255,255,0.75) 100%) !important; /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 85%,rgba(255,255,255,0.75) 100%) !important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 85%,rgba(255,255,255,0.75) 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6ffffff', endColorstr='#bfffffff',GradientType=0 ) !important; /* IE6-9 */
}

@media only screen and (max-width: 1022px) {
.site-header {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+85,ffffff+100&0.9+0,0.9+85,0.75+100 */
background: -moz-linear-gradient(top,  rgba(255,255,255,0.9) 0%, rgba(255,255,255,0.9) 85%, rgba(255,255,255,0.75) 100%) !important; /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 85%,rgba(255,255,255,0.75) 100%) !important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 85%,rgba(255,255,255,0.75) 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6ffffff', endColorstr='#bfffffff',GradientType=0 ) !important; /* IE6-9 */
}
}

/* Banner bullet */
.shortcode_banner_simple_height_bullet { width: 120px; height: 120px; font-weight: 700; }

/* Footer */
#site-footer a, .footer-navigation-wrapper ul li:after { color: #d82027 !important; }

/* Header */
#page_wrapper.sticky_header .content-area, #page_wrapper.transparent_header .content-area { margin-top: 0 !important; }

.page_header
{
    text-align: left;
	margin-bottom: 22px;
	background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.page_header.with_featured_img
{
	padding-top:135px;
	padding-bottom:170px;
	margin-top: -85px;
	margin-bottom: 40px;
}

.page_header_bkg
{	
	width: 100%;
	height: 100%;

	margin-top: -85px;

	background-position: center center;
	background-size: cover;
	background-repeat:no-repeat;
	
	position: absolute;
	top: 0;
	left: 0;
}

/* Shop pages */
@media only screen and (min-width: 1000px) { .shop_row { width: 90%; } }
@media only screen and (min-width: 1400px) { .shop_row { width: 80%; } }

.shop_header.with_featured_img {
  padding-top: 150px;
  padding-bottom: 150px;
  margin-top: -85px;
  margin-bottom: 40px;
  }

#page_wrapper.transparent_header .shop_header .page-title { padding-top: 0px !important; }
@media only screen and (min-width: 63.9375em) {
  #page_wrapper.transparent_header .shop_header.with_featured_img  .page-title { padding-top: 90px !important; }
}

@media only screen and (min-width: 40.063em) {
  .shop_header { margin-bottom: 0px; } 
  .shop_header.with_featured_img { margin-bottom: 60px; } 
}

/*.category_item_bkg { height:50%; min-height: 50.6%; }*/
@media only screen and (min-width: 40em) { 
.categories_grid .category_1 .category_item, .categories_grid .category_2 .category_item, .categories_grid .category_4 .category_item, .categories_grid   .category_five_cat_1 .category_item, .categories_grid .category_five_cat_3 .category_item, .categories_grid .category_five_cat_4 .category_item, .categories_grid .category_four_cat_1 .category_item, .categories_grid .category_three_cat_1 .category_item, .categories_grid .category_two_cat_1 .category_item, .categories_grid .category_two_cat_2 .category_item, .categories_grid .category_one_cat_1 .category_item 
  { height: 25rem; } 

.categories_grid .category_3 .category_item, .categories_grid .category_5 .category_item, .categories_grid .category_6 .category_item, .categories_grid .category_more_than_6 .category_item, .categories_grid .category_five_cat_2 .category_item, .categories_grid .category_five_cat_5 .category_item, .categories_grid .category_four_cat_2 .category_item, .categories_grid .category_four_cat_3 .category_item, .categories_grid .category_four_cat_4 .category_item, .categories_grid .category_three_cat_2 .category_item, .categories_grid .category_three_cat_3 .category_item
  { height: 20rem; } 
}

/* Shop Cart Pro */
body div.festi-cart-products-content > p.festi-cart-buttons a.festi-cart-checkout { border: none !important; }
body div.festi-cart-products-content > p.festi-cart-buttons a.festi-cart-view-cart { background-color: #ccc !important; }
body div.festi-cart-products-content table.festi-cart-list tr.festi-cart-item > td.festi-cart-product-title a.festi-cart-title, body div.festi-cart-products-content table.festi-cart-list tr.festi-cart-item > td.festi-cart-product-title span.festi-cart-title { color: #000 !important; }
.site-tools.offset { position: fixed !important; right: 115px; }
@media only screen and (max-width: 1006px) { .site-tools.offset { position: fixed !important; right: 25px; } }

.festi-cart { width: 50px; }
.festi-cart-icon { display: none !important; }
.festi-cart-icon .festi-on-hover { display: none !important; }
.festi-cart-text-before-quantity { display: none; }
.festi-cart-quantity { display: none; }
.festi-cart-text-after-quantity { display: none; }
.festi-cart-text-before-total { display: none; }
.festi-cart-total { display: none; }
.festi-cart-text-after-total { display: none; }

div.festi-cart-vertical-position-top { top: -30px !important; }
div.festi-cart-horizontal-position-right { right: 90px !important; }
@media only screen and (max-width: 1024px) { 
  div.festi-cart-horizontal-position-right { right: 130px !important; } 
  div.festi-cart-vertical-position-top { top: -40px !important; }
}
@media only screen and (max-width: 1023px) { 
  div.festi-cart-horizontal-position-right { right: 155px !important; } 
  div.festi-cart-vertical-position-top { top: -40px !important; }
}
@media only screen and (max-width: 1006px) { 
  div.festi-cart-horizontal-position-right { right: 65px !important; } 
  div.festi-cart-vertical-position-top { top: -40px !important; }
}
@media only screen and (max-width: 624px) { 
  div.festi-cart-horizontal-position-right { right: 50px !important; } 
  div.festi-cart-vertical-position-top { top: -45px !important; }
}

/* Product page */
.product-dimention-desc { font-size: 14px; }
.fa-asterisk { font-size: 10px; }

@media only screen and (max-width: 767px) { 
  .narrow-layout-center-align { text-align: center !important; }
}
.margin-wide-100-narrow-20 { margin-left: 100px !important; margin-right: 100px !important; }
@media only screen and (max-width: 979px) { 
  .margin-wide-100-narrow-20 { margin-left: 20px !important; margin-right: 20px !important; }
}

/* Log In */
#lost-password { margin-bottom: 35px !important; }
.lost_password_link, #lost-password { float: left; width: 100%; }

/* VC separator bug (Firebox/IE) */
.wpb_wrapper .vc_separator .vc_sep_holder { display: inherit; }

/* Stockist Ordering Form */
.woocommerce-page #content .quantity .minus { display: none; }
.woocommerce-page #content .quantity .plus { display: none; }
.entry-content ins { background: transparent; }

/* Footer widgets */
.site-footer-widget-area { display: inherit !important; }
.site-footer-widget-area .large-6 { width: 100% ! important; }
#fca_eoi_form_1051 .fca_eoi_layout_1.fca_eoi_layout_postbox { margin-top: -40px; border: none; }
#fca_eoi_form_1051 form.fca_eoi_layout_1 div.fca_eoi_layout_content_wrapper { margin: 0 !important; margin-bottom: 20px !important; }
#fca_eoi_form_1051 form.fca_eoi_layout_1 div.fca_eoi_layout_headline_copy_wrapper { margin-bottom: 0 !important; }
#fca_eoi_form_1051 form.fca_eoi_layout_1 div.fca_eoi_layout_inputs_wrapper { display: inline-flex !important; }
#fca_eoi_form_1051 .fca_eoi_layout_1.fca_eoi_layout_postbox div.fca_eoi_layout_submit_button_wrapper input { 
  font-size: 12px !important; 
  padding: 0 !important;
  padding-left: 4px !important; 
  padding-right: 4px !important; 
  line-height: 10px !important;
  border-radius: 3px !important; 
  min-height: 31px; }
@media only screen and  (min-width: 451px) { 
  #fca_eoi_form_1051 .fca_eoi_layout_1.fca_eoi_layout_postbox div.fca_eoi_layout_submit_button_wrapper input { min-height: 35px; } }
#fca_eoi_form_1051 .fca_eoi_layout_1.fca_eoi_layout_postbox div.fca_eoi_layout_name_field_wrapper { margin-right: 2px; }
#fca_eoi_form_1051 .fca_eoi_layout_1.fca_eoi_layout_postbox div.fca_eoi_layout_email_field_wrapper { margin-right: 2px; }
#fca_eoi_form_1051 div.fca_eoi_layout_1 div.fca_eoi_layout_inputs_wrapper, #fca_eoi_form_1051 form.fca_eoi_layout_1 div.fca_eoi_layout_inputs_wrapper {
  border-top: none !important; 
  padding: 0 !important;
  margin: 10px 0 !important; }

/* Variation Swatch */
label.selectedswatch.wcvasquare { outline-color: #e60000; }
.woocommerce div.product form.cart td.label, .woocommerce-page div.product form.cart td.label, .woocommerce #content div.product form.cart td.label, .woocommerce-page #content div.product form.cart td.label { padding-right: 0; }
.woocommerce div.product form.cart .variations td { line-height: 0 !important; padding-top: 15px !important; }

/* Copy right */
#site-footer .copyright_text a:link { color: transparent !important; }

/* Header size adjustment for mobile */
@media only screen and (max-width: 1022px) {
  .page_header.with_featured_img { margin-top: -200px !important; margin-bottom: -20px !important; } 
  .shop_header.with_featured_img { margin-top: -150px !important; padding-bottom: 100px !important; }   
  .full-width-page { margin-top: -65px !important; }
  .boxed-page { margin-top: -65px !important; }
}

/* Shop button on Stockist welcome page */
.shop-button .vc_btn3.vc_btn3-color-danger.vc_btn3-style-modern { border-color: #e60000; background-color: #e60000; }

#review-banner-row .shortcode_banner_simple_height_inside h3 { font-size: 40px; }
#review-banner-row .shortcode_banner_simple_height_inside h4 { font-size: 25px; }

/* First Paragraph */
.first-paragraph h4 { font-size: 150%; text-align: center; color: #d82027;}
.first-paragraph h4 strong { font-family: fontawesome !important; font-size: 100%; color: #333; }
.first-paragraph h4 b { color: #d82027; }

/* Product on blog posts */
.blog-product li { width: 100%; }

/* Pop Up */
.spu-content .wp_popup_title { font-size: 2em; }
.spu-content .wp_popup_subtype { font-size: 80%; }
.spu-content a { color: #fff !important; background: #d82027 !important; padding: 8px 18px; border-radius: 3px; }
.spu-content a:hover { color: #d82027 !important; background: #fff !important; }

.spu-content .wp_pop_btn_xmas { color: #00ff02 !important; background: #d82027 !important; padding: 8px 18px; border-radius: 3px; font-weight: 700; }
.spu-content .wp_pop_btn_xmas:hover { color: #d82027 !important; background: #00ff02 !important; }

/* top Bar */
.site-top-message { width: 90%; text-align: right; }
.top-headers-wrapper #site-top-bar { background-color: #d82027 !important; }

/* Home page promo */
#home_page_promo_banner_row .shortcode_banner_simple_height_inside { height: 350px !important; }
#home_page_promo_banner_row .shortcode_banner_simple_height_content h3 {
  word-spacing: 1000px;
  font-size: 2.4375rem;
}

#home_page_promo_banner_row .shortcode_banner_simple_height_content h4 { font-size: 1.2rem; font-weight: bold;}

.onsale-product-container-inside:nth-child(2n) { right: 0; }

.woocommerce div.product .woocommerce-tabs ul.tabs { display: none; }
#tab-description h2 { display: none; }
.woocommerce-notice, .woocommerce-notice--success, .woocommerce-thankyou-order-received { background-color: #d82027 !important; }
.banner-large-font .shortcode_banner_simple_height_content h3 { font-size: 50px; }
.text-shadoow-1px { text-shadow: 1px 1px 1px #000; }
/* Hide "Uncategoriesed" */
.cat-item-80 { display: none; }

/*Sale icon*/
.woocommerce .products span.onsale, .woocommerce-page .products span.onsale, .woocommerce span.onsale, .woocommerce-page span.onsale {
	padding: 20px 15px;
	border-radius: 40px;
}

.woocommerce form .form-row label.inline {
	top: 0 !important;
}

.single-post-header.with-thumb .post_meta {
	display: none !important;
}

@media only screen and (min-width: 768px) {
	.single .entry-title {
		font-size: 52.611px !important;
	}
}